.history-list-block .aside {
  float: left;
  width: 50%;
}
.history-list-block .content {
  float: right;
  width: 50%;
}
.history-list-block .aside img {
  display: block;
}
@media screen and (max-width: 767px) {
  .history-list-block .aside, .history-list-block .content {
    float: none;
    width: 100%;
  }
}
